/* Fonts */
.lato {
  font-family: 'Lato', Arial, sans-serif;
}
.lato-normal {
  font-weight: 400;
}
.lato-bold {
  font-weight: 700;
}
.gotham-regular {
  font-family: 'gotham_bookregular';
  font-weight: normal;
}
.gotham-bold {
  font-family: 'gotham_boldregular';
  font-weight: normal;
}
.jenna-sue {
  font-family: 'JennaSueRegular';
}
/* Reset */
body {
  margin: 0;
  padding: 0;
}
body,
th,
td,
input,
textarea,
select {
  font-family: 'Lato', Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 15px;
}
img {
  border: 0;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/.clear {
  display: block;
}
/* */
/* Anchors */
a {
  color: #2d558b;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* Headings */
h1 {
  font-size: 24px;
  line-height: 25px;
  font-family: 'gotham_bookregular';
  font-weight: normal;
}
h2 {
  font-size: 21px;
  line-height: 25px;
  font-family: 'gotham_bookregular';
  font-weight: normal;
  letter-spacing: -1px;
}
h4 {
  margin-bottom: 30px;
  font-size: 32px;
  line-height: 36px;
  font-weight: normal;
  font-family: 'JennaSueRegular';
}
/* Fixed containers */
.fixed {
  width: 978px;
  margin: 0 auto;
}
@media screen {
  html {
    background: #000000 url(../image/header.png) center center;
  }
  body {
    background: white;
    color: #4c4c4c;
    -webkit-font-smoothing: antialiased;
  }
  h1,
  h2,
  h3,
  h4,
  ul,
  ol {
    color: black;
  }
  h2 {
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
  }
  h4 {
    -webkit-font-smoothing: subpixel-antialiased;
  }
  /* Header, nav, logo, byline */
  header {
    background: #000000 url(../image/header.png) center 50px;
  }
  header nav {
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 50px;
    background: #000000 url(../image/nav-divider.gif) no-repeat center;
    text-align: center;
  }
  .ie6 header nav {
    position: absolute;
  }
  header nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  header nav li {
    display: inline-block;
    height: 50px;
    padding: 0 25px;
  }
  .ie7 header nav li,
  .ie6 header nav li {
    display: inline;
  }
  header nav li.mid-lft {
    padding-right: 58px;
  }
  header nav li.mid-rgt {
    padding-left: 58px;
  }
  header nav a {
    display: inline-block;
    padding-top: 2px;
    height: 48px;
    line-height: 48px;
    color: #bfbfbf;
    text-transform: uppercase;
    font-family: 'gotham_boldregular';
    font-weight: normal;
    font-size: 11px;
  }
  header nav a:hover {
    color: white;
    text-decoration: none;
  }
  header nav li.active a {
    padding-top: 0;
    color: white;
    border-top: 2px solid white;
  }
  header .fixed {
    height: 282px;
    padding-top: 43px;
    text-align: center;
    background: url(../image/header-glow.png) no-repeat center top;
    color: white;
  }
  header .fixed .logo {
    margin: 55px 0 35px;
  }
  header .fixed h1 {
    line-height: 37px;
    color: white;
  }
  /* Content divs */
  #about h2,
  #artistry h2,
  #gallery h2,
  #contact h2 {
    text-transform: uppercase;
  }
  #about tr td,
  #artistry tr td,
  #gallery tr td,
  #contact tr td {
    padding-right: 40px;
  }
  #about tr td:last-child,
  #artistry tr td:last-child,
  #gallery tr td:last-child,
  #contact tr td:last-child {
    padding-right: 0;
  }
  #about ul,
  #artistry ul,
  #gallery ul,
  #contact ul,
  #about ol,
  #artistry ol,
  #gallery ol,
  #contact ol {
    margin: 0 0 15px;
    padding: 0 0 0 20px;
    list-style-type: square;
  }
  #about li,
  #artistry li,
  #gallery li,
  #contact li {
    margin-bottom: 8px;
  }
  /* Intro */
  #about {
    position: relative;
    padding: 50px 0 0;
    height: 286px;
  }
  #about table {
    margin-right: 300px;
  }
  #about p {
    position: relative;
    z-index: 10;
  }
  #about img {
    position: absolute;
    right: -50px;
    top: 0;
  }
  /* Clients, Artistry, Gallery */
  #main {
    background: #eaeae6 url(../image/divider-shadow.png) repeat-x;
  }
  #artistry {
    padding: 50px 0 35px;
  }
  #artistry .lft {
    float: left;
    width: 620px;
  }
  #artistry .rgt {
    float: right;
    width: 308px;
  }
  #gallery {
    padding: 50px 0 20px;
    background: url(../image/divider-beige.jpg) no-repeat center top;
    text-align: center;
  }
  #gallery .images {
    padding-top: 20px;
  }
  #gallery .images ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #gallery .images li {
    position: relative;
    overflow: hidden;
    float: left;
    margin: 0 0 12px 12px;
    background-position: center top !important;
  }
  #gallery .images li.newline {
    margin-left: 0;
  }
  #gallery .images li.break {
    float: none;
    margin: 0;
    position: relative;
    overflow: hidden;
    height: 0;
    clear: both;
  }
  .ie7 #gallery .images li.break {
    margin-bottom: -10px;
  }
  #gallery .images a {
    float: left;
    width: 153px;
    height: 153px;
  }
  #gallery .images a:hover {
    text-decoration: none;
  }
  #gallery ul.logos {
    margin: 0;
    padding: 30px 0;
    list-style-type: none;
  }
  #gallery ul.logos li {
    display: inline-block;
    margin: 0 20px;
    height: 60px;
    line-height: 60px;
  }
  .ie7 #gallery ul.logos li,
  .ie6 #gallery ul.logos li {
    display: inline;
  }
  #gallery ul.logos img {
    vertical-align: middle;
  }
  /* Contact */
  #contact {
    background: #262626;
    color: white;
    text-align: center;
  }
  #contact h1,
  #contact h2,
  #contact h3,
  #contact h4,
  #contact ul,
  #contact ol {
    color: white;
  }
  #contact h2 {
    text-shadow: none;
  }
  #contact .clear {
    padding: 50px 0 35px;
  }
  /* Google map */
  #gmap.open {
    height: 350px;
  }
  /* Footer */
  footer {
    padding: 50px 0 250px;
    background: #000000 url(../image/header.png) center center;
    color: white;
    text-align: center;
  }
  footer .facebook {
    padding-left: 31px;
    background: url(../image/facebook.png) no-repeat left center;
    color: white;
  }
  footer .copyright,
  footer .copyright a {
    color: #666;
    font-size: 11px;
    -webkit-font-smoothing: subpixel-antialiased;
  }
  footer .to-top {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(../image/back-to-top.png) no-repeat;
    text-indent: -999px;
  }
  .ie7 footer .to-top,
  .ie6 footer .to-top {
    display: inline;
  }
}
@media print {
  header nav,
  #gallery,
  footer .facebook,
  footer .to-top {
    display: none;
  }
  header {
    margin-bottom: 30px;
    text-align: center;
  }
  header .logo {
    margin-bottom: 30px;
  }
  #artistry .lft {
    float: left;
    width: 620px;
  }
  #artistry .rgt {
    float: right;
    width: 308px;
  }
  #contact,
  footer {
    text-align: center;
  }
}
